.version.weddings /* version checker */
{
	color: #000008;
	background-color: #3BB657;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1024px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #242424;
}

#page_position_content,#pu1094
{
	width: 0.01px;
}

#u1094
{
	z-index: 2;
	min-height: 117px;
	padding-bottom: 11px;
}

#u9227
{
	z-index: 8;
	width: 163px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 298px;
}

#u1094-bw
{
	z-index: 2;
	min-height: 117px;
}

#pamphletu10077
{
	z-index: 50;
	width: 0.01px;
	height: 81px;
	padding-bottom: 654px;
	position: relative;
	margin-right: -10000px;
	left: 403px;
}

#u10082
{
	position: absolute;
	width: 365px;
	top: 123px;
}

#u10082popup
{
	z-index: 51;
}

#u10083
{
	z-index: 52;
	width: 365px;
	height: 612px;
	border-color: #999999;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#menuu10084
{
	z-index: 53;
	width: 365px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u10106
{
	width: 365px;
	background-color: transparent;
	position: relative;
}

#u10109
{
	width: 365px;
	min-height: 43px;
	background-color: #000000;
	padding-bottom: 107px;
	position: relative;
	margin-right: -10000px;
}

#u10109:hover
{
	background-color: #FFFFFF;
	width: 365px;
	min-height: 43px;
	margin: 0px -10000px 0px 0px;
}

#u10111-4
{
	width: 365px;
	min-height: 43px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 36px;
	color: #FFFFFF;
	line-height: 43px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 53px;
}

#u10109:hover #u10111-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	width: 365px;
	margin: 0px -10000px 0px 0px;
}

#u10109:active #u10111-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	width: 365px;
	margin: 0px -10000px 0px 0px;
}

#u10109:hover #u10111-4 p
{
	color: #000000;
	visibility: inherit;
}

#u10109:active #u10111-4 p
{
	color: #000000;
	visibility: inherit;
}

#u10086
{
	width: 365px;
	min-height: 43px;
	background-color: #000000;
	padding-bottom: 107px;
	position: relative;
	margin-right: -10000px;
}

#u10086:hover
{
	background-color: #FFFFFF;
	width: 365px;
	min-height: 43px;
	margin: 0px -10000px 0px 0px;
}

#u10089-4
{
	width: 365px;
	min-height: 43px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 36px;
	color: #FFFFFF;
	line-height: 43px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 53px;
}

#u10109.MuseMenuActive #u10111-4,#u10086:hover #u10089-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	width: 365px;
	margin: 0px -10000px 0px 0px;
}

#u10086:active #u10089-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	width: 365px;
	margin: 0px -10000px 0px 0px;
}

#u10086:hover #u10089-4 p
{
	color: #000000;
	visibility: inherit;
}

#u10086:active #u10089-4 p
{
	color: #000000;
	visibility: inherit;
}

#u10100
{
	width: 365px;
	min-height: 43px;
	background-color: #000000;
	padding-bottom: 108px;
	position: relative;
	margin-right: -10000px;
}

#u10100:hover
{
	background-color: #FFFFFF;
	width: 365px;
	min-height: 43px;
	margin: 0px -10000px 0px 0px;
}

#u10103-4
{
	width: 365px;
	min-height: 43px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 36px;
	color: #FFFFFF;
	line-height: 43px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 54px;
}

#u10086.MuseMenuActive #u10089-4,#u10100:hover #u10103-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	width: 365px;
	margin: 0px -10000px 0px 0px;
}

#u10100:active #u10103-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	width: 365px;
	margin: 0px -10000px 0px 0px;
}

#u10100:hover #u10103-4 p
{
	color: #000000;
	visibility: inherit;
}

#u10100:active #u10103-4 p
{
	color: #000000;
	visibility: inherit;
}

#u10085,#u10099,#u10092
{
	width: 365px;
	background-color: transparent;
	margin-top: 2px;
	position: relative;
}

#u10093
{
	width: 365px;
	min-height: 43px;
	background-color: #000000;
	padding-bottom: 108px;
	position: relative;
	margin-right: -10000px;
}

#u10093:hover
{
	background-color: #FFFFFF;
	width: 365px;
	min-height: 43px;
	margin: 0px -10000px 0px 0px;
}

#u10109:active,#u10086:active,#u10100:active,#u10093:active
{
	background-color: #6B6B6B;
	width: 365px;
	min-height: 43px;
	margin: 0px -10000px 0px 0px;
}

#u10096-4
{
	width: 365px;
	min-height: 43px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 36px;
	color: #FFFFFF;
	line-height: 43px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 54px;
}

#u10100.MuseMenuActive #u10103-4,#u10093:hover #u10096-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	width: 365px;
	margin: 0px -10000px 0px 0px;
}

#u10093:active #u10096-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	width: 365px;
	margin: 0px -10000px 0px 0px;
}

#u10093.MuseMenuActive #u10096-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	width: 365px;
	margin: 0px -10000px 0px 0px;
}

#u10093:hover #u10096-4 p
{
	color: #000000;
	visibility: inherit;
}

#u10093:active #u10096-4 p
{
	color: #000000;
	visibility: inherit;
}

#u10109.MuseMenuActive #u10111-4 p,#u10086.MuseMenuActive #u10089-4 p,#u10100.MuseMenuActive #u10103-4 p,#u10093.MuseMenuActive #u10096-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u10080
{
	z-index: 78;
	width: 48px;
	position: relative;
	margin-right: -10000px;
	left: 305px;
}

#u10081
{
	position: absolute;
	width: 48px;
	height: 81px;
	background-color: transparent;
	border-radius: 10px;
}

.ie #u10081
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u10081:hover
{
	border-color: #000000;
	width: 48px;
	height: 81px;
	min-height: 0px;
	margin: 0px;
}

.ie #u10081:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u10081.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	border-radius: 10px;
	width: 48px;
	height: 81px;
	min-height: 0px;
	margin: 0px;
}

.ie #u10081.PamphletThumbSelected
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#u10117
{
	z-index: 80;
	width: 34px;
	height: 6px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 719px;
}

#u10118
{
	z-index: 81;
	width: 34px;
	height: 7px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 57px;
	left: 719px;
}

#u10119
{
	z-index: 82;
	width: 34px;
	height: 6px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 719px;
}

#u4032-4
{
	z-index: 10;
	width: 167px;
	min-height: 32px;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	color: #FFFFFF;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	margin-left: 24px;
	top: -579px;
	margin-bottom: -32px;
	position: relative;
}

#u4032-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	width: 167px;
	margin: 0px 0px -32px 24px;
}

#u4032-4:hover p
{
	color: #FF0000;
	visibility: inherit;
}

#u4059
{
	z-index: 40;
	width: 765px;
	background-color: transparent;
	top: -526px;
	margin-bottom: -510px;
	position: relative;
}

#u4057
{
	z-index: 38;
	width: 765px;
	background-color: transparent;
	top: -17px;
	margin-bottom: -17px;
	position: relative;
}

#u4033
{
	z-index: 14;
	width: 765px;
	background-color: transparent;
	position: relative;
}

#u4037
{
	z-index: 18;
	width: 765px;
	background-color: transparent;
	position: relative;
}

#u4039
{
	z-index: 20;
	width: 1148px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,956,-191);
	-ms-transform: matrix(0,1,-1,0,956,-191);
	transform: matrix(0,1,-1,0,956,-191);
	left: -191px;
	margin-top: 190px;
	margin-bottom: 191px;
	position: relative;
}

#u4041
{
	z-index: 22;
	width: 765px;
	background-color: transparent;
	position: relative;
}

#u4043
{
	z-index: 24;
	width: 768px;
	background-color: transparent;
	position: relative;
}

#u4035
{
	z-index: 16;
	width: 765px;
	background-color: transparent;
	position: relative;
}

#u4045
{
	z-index: 26;
	width: 765px;
	background-color: transparent;
	top: -8px;
	margin-bottom: -8px;
	position: relative;
}

#u4047
{
	z-index: 28;
	width: 768px;
	background-color: transparent;
	position: relative;
}

#u4049
{
	z-index: 30;
	width: 767px;
	background-color: transparent;
	position: relative;
}

#pu4051
{
	width: 0.01px;
	margin-top: 1px;
}

#u4051
{
	z-index: 32;
	width: 766px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4053
{
	z-index: 34;
	width: 765px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 541px;
}

#u4055
{
	z-index: 36;
	width: 765px;
	background-color: transparent;
	position: relative;
}

#u4061
{
	z-index: 42;
	width: 765px;
	background-color: transparent;
	position: relative;
}

#pu4063
{
	width: 0.01px;
	margin-top: -1px;
}

#u4063
{
	z-index: 44;
	width: 765px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4065
{
	z-index: 46;
	width: 765px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 501px;
}

#u4067
{
	z-index: 48;
	width: 765px;
	background-color: transparent;
	position: relative;
}

#u1095
{
	z-index: 3;
	min-height: 80px;
	padding-bottom: 48px;
}

#u1097-4
{
	z-index: 4;
	width: 550px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 59px;
	left: 109px;
}

#u1095-bw
{
	z-index: 3;
	min-height: 80px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

